﻿.TextExtender
 {
  height: 14px; 
	border: 1px solid #BBB;
	vertical-align:middle;
	color: #828282;
	font: normal 11px Verdana;   
  font-style: italic;
  margin: 3px;
 }
 
 .TextExtender_pass
 {
  height: 14px; 
	border: 1px solid #BBB;
	vertical-align:middle;
	color: #FFFFFF;
	font: normal 11px Verdana;   
  font-style: italic;
  margin: 3px;
  text-align: right;
  background-image:url(../images/pass_back.png);
  background-repeat:no-repeat; 
  background-position: 0px -2px;
 }
 
.psPoor
 {
	color: White;
  background-color: Red;
  padding: 1px 3px 1px 3px;
 }
 .psWeak
 {
	color: White;
  background-color: Orange;
  padding: 1px 3px 1px 3px;
 }
 
 .psAverage
 {
	color: Black;
  background-color: Yellow;
  padding: 1px 3px 1px 3px;
 }
 
 .psStrong
 {
	color: white;
  background-color: Blue;
  padding: 1px 3px 1px 3px;
 }
 
 .psExcellent
 {
	color: White;
  background-color: Green;
  padding: 1px 3px 1px 3px;
 }
